<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@drawable/combined"
    android:layout_height="match_parent"
    tools:context="com.example.lotus.garudav3.MainActivity">

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <android.support.v7.widget.Toolbar
            android:theme="@style/AppTheme.AppBarOverlay"
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:layout_gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginStart="30dp"
                android:text="@string/garuda_indonesia"
                android:textAlignment="gravity"
                android:textColor="#ffffff"
                android:textSize="20sp" />
        </android.support.v7.widget.Toolbar>

        <include layout="@layout/content" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <RelativeLayout
            android:layout_above="@+id/textView2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:layout_margin="8dp"
                android:gravity="center"
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/first_circle"
                    android:src="@drawable/circle_white"
                    android:layout_width="10dp"
                    android:layout_height="10dp" />
                <ImageView
                    android:id="@+id/second_circle"
                    android:layout_marginLeft="8dp"
                    android:layout_marginRight="8dp"
                    android:src="@drawable/circle_alpha"
                    android:layout_width="10dp"
                    android:layout_height="10dp" />
                <ImageView
                    android:id="@+id/third_circle"
                    android:src="@drawable/circle_alpha"
                    android:layout_width="10dp"
                    android:layout_height="10dp" />

            </LinearLayout>

        </RelativeLayout>

        <TextView
            android:id="@+id/textView2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/textView3"
            android:layout_alignStart="@+id/textView3"
            android:layout_marginBottom="2dp"
            android:text="Good Afternoon,"
            android:textColor="#383838"
            android:textSize="14sp"/>

        <TextView
            android:id="@+id/textView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_above="@+id/linearLayout"
            android:layout_alignStart="@+id/linearLayout"
            android:text="Arnold White"
            android:textColor="#383838"
            android:textSize="24sp"
            android:layout_marginBottom="20dp"
            android:textStyle="bold"/>

        <LinearLayout
                android:layout_marginEnd="30dp"
                android:layout_marginStart="30dp"
                android:id="@+id/linearLayout"
                android:layout_alignParentBottom="true"
                android:layout_marginBottom="40dp"
                android:layout_width="360dp"
                android:orientation="horizontal"
                android:layout_height="90dp">

                <RelativeLayout
                    android:id="@+id/book_flight"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="0.5"
                    android:background="@drawable/layout_bg"
                    android:clickable="true">

                    <ImageView
                        android:layout_width="70dp"
                        android:layout_height="70dp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="2dp"
                        android:src="@drawable/book" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:layout_marginBottom="22dp"
                        android:text="Book Flight" />

                </RelativeLayout>

                <View
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.97" />

                <RelativeLayout
                    android:id="@+id/my_trip"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="0.5"
                    android:background="@drawable/layout_bg">

                    <ImageView
                        android:layout_width="70dp"
                        android:layout_height="70dp"
                        android:layout_centerHorizontal="true"
                        android:layout_marginTop="2dp"
                        android:src="@drawable/briefcase" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true"
                        android:layout_centerHorizontal="true"
                        android:layout_marginBottom="22dp"
                        android:text="My Trip" />

                </RelativeLayout>
            </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignStart="@+id/linearLayout"
            android:text="@string/copyright"
            android:layout_marginBottom="10dp"
            android:textColor="#383838"
            android:textSize="10sp" />

    </RelativeLayout>



</android.support.design.widget.CoordinatorLayout>
